Bug 188812 - Spec typo
Spec typo
Status: CLOSED NEXTRELEASE
Product: Fedora Legacy
Classification: Retired
Component: gnome-python2 (Show other bugs)
fc3
All Linux
low Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
LEGACY, DEFER, 3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-12 22:45 EDT by Mike Bird
Modified: 2007-03-27 00:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-13 08:47:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Bird 2006-04-12 22:45:24 EDT
There is a typo in the spec for gnome-python2-bonobo in versions 2.6.0-3 (FC3)
and 2.10.0-1 (FC4) and possibly other versions too.

The requires "pyorbit >= 2.0.l" (last char letter ell) should be "pyorbit >=
2.0.1" (last char digit one).
Comment 1 David Eisenstein 2006-04-12 22:59:47 EDT
We will fix this the next time we have a security issue for gnome-python2.
Thanks for bringing this to our attention.
Comment 2 Jesse Keating 2006-08-13 08:47:38 EDT
This has been fixed in CVS so any future update will get this change.

Note You need to log in before you can comment on or make changes to this bug.